## noi 0.4.0

=== debian/changelog ===
noi (0.4.0-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Mon, 25 Mar 2024 14:32:39 +0100
